<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.sky.scientific.mapper.DeductionCostQtMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="ResultMap" type="org.sky.scientific.pojo.entity.DeductionCostQt">
        <result column="id" property="id"/>
        <result column="tenant_id" property="tenantId"/>
        <result column="year_and_month" property="yearAndMonth"/>

        <result column="yxjjkcjehj_qt" property="yxjjkcjehjQt"/>
        <result column="ryrgfy_qt" property="ryrgfyQt"/>
        <result column="zjtrfy_qt" property="zjtrfyQt"/>
        <result column="zjfy_qt" property="zjfyQt"/>
        <result column="wxzctx_qt" property="wxzctxQt"/>
        <result column="xcpsjfd_qt" property="xcpsjfdQt"/>
        <result column="total_qt" property="totalQt"/>
        <result column="qtxgfyhj_qt" property="qtxgfyhjQt"/>
        <result column="qtxgfyhj_adjust_qt" property="qtxgfyhjAdjustQt"/>
        <result column="wtjnjgfy_qt" property="wtjnjgfyQt"/>
        <result column="yxwtjnjgfy_qt" property="yxwtjnjgfyQt"/>
        <result column="wtjwjgfy_qt" property="wtjwjgfyQt"/>
        <result column="wtjwjgfy_adjust_qt" property="wtjwjgfyAdjustQt"/>

        <result column="create_user" property="createUser"/>
        <result column="create_dept" property="createDept"/>
        <result column="create_time" property="createTime"/>
        <result column="update_user" property="updateUser"/>
        <result column="update_time" property="updateTime"/>
        <result column="status" property="status"/>
        <result column="is_deleted" property="isDeleted"/>
    </resultMap>
</mapper>
